Subject: Re: Hours for Week Ending 1/6/12
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 9 Jan 2012 15:21:01 -0500

Done.  Your remaining balance I have is 31.0 OT hours.
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Friday, January 06, 2012 7:36 PM
To: Mike 
Cc: [email-masked] 
Subject: Hours for Week Ending 1/6/12

Mike,

Could you please add 6 banked hours to my pay this week?

Also, could you give me updated totals?  I know there was an adjustment made last period and want to make sure I have the correct hours remaining.

Thank you!